<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
<controls>
   	<control>
		<description>Background</description>
		<type>image</type>
		<id>2000</id>
	 	<posX>652</posX>
	    <posY>184</posY>
		<width>1226</width>
		<height>262</height>
		<texture>basichome_latestmedia_bg.png</texture>
		<animation effect="fade" time="350" delay="1000" >Visible</animation>
	    <animation effect="fade" time="350" reversible="false">hidden</animation>
	    <animation effect="fade" time="250">WindowOpen</animation>
	    <animation effect="fade" time="250">WindowClose</animation>  
    	<visible>control.hasfocus(5)</visible>                      
	</control>

	<control>
		<description>GROUP: BasicHome latest Videos (TV Series)</description>
		<type>group</type>
		<dimColor>0xffffffff</dimColor>
		<visible>control.hasFocus(5)</visible>
		<animation effect="fade" start="100" end="0" time="0" reversible="false">Hidden</animation>
		<animation effect="fade" start="0" end="100" time="450" delay="1350">Visible</animation>
    	<animation effect="fade" time="250">WindowOpen</animation>
    	<animation effect="fade" time="250">WindowClose</animation>
			<control>
				<description>latestMedia Movie Label</description>
				<type>label</type>
				<id>1</id>
				<posX>691</posX>
				<posY>210</posY>
				<width>585</width>
				<font>TitanLight20</font>
				<textcolor>FF987e60</textcolor>
				<label>#(L(4558))</label>
			</control>

			<control>
			  <description>Poster 1</description>
			  <type>image</type>
			  <id>1</id>
			  <posX>1391</posX>
				<posY>221</posY>
				<width>134</width>
				<height>191</height>
				<texture>#latestMediaHandler.tvseries.latest1.serieThumb</texture>
			</control>
			
			<control>
			  <description>Episode 1</description>
			  <type>fadelabel</type>
			  <id>0</id>
			  <posX>691</posX>
				<posY>284</posY>
				<width>600</width>
				<textcolor>FFFFFF</textcolor>
				<font>font12</font>
			  <label>#latestMediaHandler.tvseries.latest1.serieName</label>
			</control>
			
			<control>
			  <description>Episode 1 year</description>
			  <type>fadelabel</type>
			  <id>0</id>
			  <posX>1351</posX>
				<posY>284</posY>
				<width>200</width>
				<textcolor>FFFFFF</textcolor>
				<font>font12</font>
				<align>right</align>
				<label>S#latestMediaHandler.tvseries.latest1.seasonIndexE#latestMediaHandler.tvseries.latest1.episodeIndex</label>
			</control>
			
			<control>
			  <description>Poster 2</description>
			  <type>image</type>
			  <id>1</id>
			  <posX>1545</posX>
					<posY>221</posY>
					<width>144</width>
					<height>191</height>
			  <texture>#latestMediaHandler.tvseries.latest2.serieThumb</texture>
			</control>
		   
			<control>
			  <description>Movie 2</description>
			  <type>fadelabel</type>
			  <id>0</id>
			  <posX>691</posX>
					<posY>325</posY>
					<width>600</width>
					<textcolor>FFFFFF</textcolor>
					<font>font12</font>
			  <label>#latestMediaHandler.tvseries.latest2.serieName</label>
			</control>
		   
			<control>
			  <description>Movie 2 year</description>
			  <type>fadelabel</type>
			  <id>0</id>
			  <posX>1351</posX>
					<posY>325</posY>
					<width>200</width>
					<textcolor>FFFFFF</textcolor>
					<font>font12</font>
					<align>right</align>
			  <label>S#latestMediaHandler.tvseries.latest2.seasonIndexE#latestMediaHandler.tvseries.latest2.episodeIndex</label>
			</control>
		   
			<control>
			  <description>Poster 3</description>
			  <type>image</type>
			  <id>1</id>
			  <posX>1709</posX>
					<posY>221</posY>
					<width>134</width>
					<height>191</height>
			  <texture>#latestMediaHandler.tvseries.latest3.serieThumb</texture>
			</control>
			   
			<control>
			  <description>Movie 3</description>
			  <type>fadelabel</type>
			  <id>0</id>
			  <posX>691</posX>
					<posY>365</posY>
					<width>600</width>
					<textcolor>FFFFFF</textcolor>
					<font>font12</font>
			  <label>#latestMediaHandler.tvseries.latest3.serieName</label>
			</control>
			   
			<control>
			  <description>Movie 3 year</description>
			  <type>fadelabel</type>
			  <id>0</id>
			  <posX>1351</posX>
			  <posY>365</posY>
			  <width>200</width>
			  <textcolor>FFFFFF</textcolor>
			  <font>font12</font>
			  <align>right</align>
			  <label>S#latestMediaHandler.tvseries.latest3.seasonIndexE#latestMediaHandler.tvseries.latest3.episodeIndex</label>
			</control>
    </control>   
</controls>
</window>